[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.SetSel

Sets the current text selection in the control.

## Declaration

Source position: groupededit.pp line 242

`protected procedure TCustomAbstractGroupedEdit.SetSel(`
`const _SelStart: Integer;`
`_SelStop: Integer`
`);`

## Arguments

`_SelStart` |  | Initial position selected in the control.
`_SelStop` |  | Final position selected in the control.